Buffer overflow in Solaris lpset ... CVE-1999-0773 CNNVD-199905-027

7.2 AV AC AU C I A
发布: 1999-05-11
修订: 2019-09-10

Solaris lpset程序中存在缓冲区溢出漏洞。本地用户利用该漏洞获取根访问的权限。

0%
当前有1条漏洞利用/PoC
当前有6条受影响产品信息